html,
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.3em
	text-wrap: pretty;
}

#holder {
	max-width: 400px;
	padding: 20px 40px;
}

h1 {
	font-size: 3em;
	font-weight: bold;
}

@media all and (max-width: 500px) {
	h1 {
		font-size: 1.2em;
	}
}

a:link,
a:active,
a:visited {
	color: #00BBFF;
	text-decoration: none;
}

a:hover {
	color: #FFCC00;
	text-decoration: none;
}